
<html>
<head>
<title></title>
<meta name="generator" content="c2html 0.9.5">
<meta name="date" content="2007-03-29T00:28:02+00:00">
</head>

<body bgcolor="#FFFFFF">
<pre width="80"><font color="#A020F0">#requirespackage  'PETSC_HAVE_ML'</font>
<font color="#A020F0">#requiresprecision double</font>
<font color="#A020F0">#requiresscalar    real</font>


<strong><font color="#FF0000">ALL:</font></strong> lib

CFLAGS   = ${ML_INCLUDE}
FFLAGS   =
SOURCEC  = ml.c
SOURCEF  =
SOURCEH  = ../../../../../include/petscmg.h
OBJSC    = ml.o
OBJSF    =
LIBBASE  = libpetscksp
MANSEC   = <A href="ROOT/docs/manualpages/PC/PC.html#PC">PC</A>
LOCDIR   = src/ksp/pc/impls/ml/

include ${PETSC_DIR}/bmake/common/base
include ${PETSC_DIR}/bmake/common/test
</pre>
</body>

</html>
